#sortBar, #sortBarBottom  {
    background: url(../../../www/607/files/2012_category_sortbar_bg.png) repeat-x top left;
    color: #404040;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: normal;
    margin-top: 0;
    width: 100%;
    height: 28px;
    padding: 0px;
    line-height: 15px;
}
#sortBar td, #sortBarBottom td {
    padding: 0px;
    white-space: nowrap;
    font-family: Arial,Helvetica,sans-serif;
}

.sortSort, .sortItems, .sortShow {
    color: #555;
    font-size: 11px;
    padding-right: 0 !important;
}
.sortSort {
    margin-left: 12px !important;
    background: url(../../../www/607/files/arrow-sort-by.gif) no-repeat 80% 5px;
    display: block;
    width: 60px;
}
.sortSpacer { width: 300px; }
.sortSpacer td strong {  font-size: 11px; font-weight: normal; color: #858585; }
.sortItemCount {
    color: #666;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding-left: 3px;
}
.sortSortButtons button, #sortLeft, #sortRight {

    border: medium none;
    color: #858585;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    padding: 0 2px;
    line-height: 15px;
    height: 15px;
}

.sortButtonSelected {
    color: #222 !important;
    font-weight: 500!important;
}

.showButtonSelected, .showPageSelected {
    background: none repeat scroll 0 0 transparent;
    color: #404040 !important;
    font-size: 11px;
    height: 15px;
    line-height: 15px;
    text-decoration: underline;
}

#sortLeft, #sortRight {    
    height: 11px !important;
    line-height: 11px;
    vertical-align: middle;
    width: 11px;
}

#sortLeft {
    background:url("../../../www/607/files/prev-btn.gif") no-repeat top left;
}
#sortRight {
    background:url("../../../www/607/files/next-btn.gif") no-repeat top left;
}
/*.sortSpacer {
    background-image: url("separator-page.gif");
}
*/
.sortShow {
    background: url(../../../www/607/files/arrow-sort-by.gif) no-repeat right 5px;
    width: 45px!important;
    display: block;
}

#sortPages {
    height: 15px;
    line-height: 15px;
    margin-left: 0;
    overflow: hidden;
    vertical-align: middle;
    width: 65px;
}
.sortPagesContainer {
    white-space: nowrap;
}

.sortPagesContainer button {
    background: none repeat scroll 0 0 transparent;
    border: 0 none;
    font-size: 10px;
    height: 15px;
    width: 15px;
    cursor: pointer;
}
}
.sortTDPages {
    margin: 0;
    padding: 0 !important;
}
.sortShowButtons button {    
    border: medium none;
    font-size: 11px;
    font-family: Arial,Helvetica,sans-serif;
    padding: 0 2px;
    color: #858585;
    cursor: pointer;
    height: 15px;
    line-height: 15px;
    background: none;
}

#sortPriceDown { border-right: 1px solid #ccc; width: 80px; height: 15px; line-height: 13px;}
#sortPriceUp { width: 80px; height: 15px; line-height: 13px;}

#sortPagesContainer button {
    border: medium none;
    color: #858585;
    cursor: pointer;
    font-family: Arial,Helvetica,sans-serif;
    font-size: 11px;
    font-weight: bold;						
    height: 15px;
    padding: 0;
    text-transform: lowercase;
}

#sortPagesContainer button:hover, .sortShowButtons button:hover, .sortSortButtons button:hover {
    color: #404040;
}

.sortLessThanFourPages {
	text-align:center;
}

.sortSortButtons button {
    margin-top:-1px;
    padding:0px 5px 0px 5px !important;
    background: none;
}

.sortSortButtons button::-moz-focus-inner {
    border:0;
    padding:0;
}

#sortShowButtonundefined {
    text-transform: uppercase;
}